# SID Cookie Fix

Dieses Bugfix verhindert das mehrfache Setzen des Session-ID-Cookies und der damit 
verbundenden Vergrerung der Headerzeilen jeder geladenen Ressource.

Dies fhrt bei manchen LoadBalancer-Konfigurationen zu Verbindungsabbrchen.

## Important

Bitte beachten Sie: Eingriffe in das Session- und Cookie-Handling knnen tiefgreifende 
Auswirkungen auf den Shopbetrieb haben. Wir stellen diese Erweiterung ohne Gewhrleistung 
zur Verfgung. Testen Sie dies vor einem produktiven Einsatz unbedingt umfangreich. Der
Einsatz dieses Moduls erfolgt auf eigenes Risiko.

## Requirements

Dieses Modul ist einsetzbar im OXID eShop ab Version 6.2. Davon
abweichende Shopversionen wurden damit nicht kontrolliert.

## Installation

```
compser require d3/sidcookiefix
```

Aktivieren Sie das Modul "D3 Session ID Cookie fix" im Adminbereich unter "Erweiterungen ->
Module".