<?php

use D3\SidCookieFix\modules\core\Session_sidcookiefix;
use OxidEsales\Eshop\Core\Session;

$sMetadataVersion = '2.1';

$logo = '<img src="https://logos.oxidmodule.com/d3logo_individual.svg" alt="(D3)" style="height:1em;width:1em">';

$aModule = [
    'id'          => 'd3sidcookiefix',
    'title'       => $logo . ' Session ID Cookie fix',
    'description' => [
        'de' => '<ul><li>fix multiple session cookie header lines </li>'
            .'<li>causes "Connection reset by peer" errors </li>'
            .'<li>error occur in some load balancer configurations because of to long headers</li></ul>',
        'en' => ''
    ],
    'thumbnail'   => 'picture.png',
    'version'     => '1.0.0.0',
    'author'      => 'D&sup3; Data Development (Inh.: Thomas Dartsch)',
    'email'       => 'support@shopmodule.com',
    'url'         => 'https://www.oxidmodule.com/',
    'extend'      => [
        Session::class => Session_sidcookiefix::class,
    ],
    'templates'   => [],
    'events'      => [],
    'blocks'      => [],
    'settings'    => [],
];
